Subject: Re: Network card driver problem (znb.o/tulip)

From: Kosta Todorovic <[email-masked]>
Date: Sat, 19 Mar 2005 14:29:14 +0400

Problem is that all the adapters are currently in use in 32bit mode.
It was my only solution. I'm hoping that will not be a permanent
thing.
Im just a little lost as in to what I should do.

I've been told by ZNXY that they *might* provide the source code to
the entire driver, so if there is someone that is willing to try make
it work I would be eternally greatful.

> 
> Suck or not, it would be good to have these adapters working.  Some people
> might not be willing to spend $400 on a new adapter.  Hopefully some generous
> soul would be willing to spend their valuable time trying to make this work
> (or send me an adapter and I'll give it a go).
> 
> Jon
>